body {
	background-color: #f0eada;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}

#container{
	margin-left: auto;
	margin-right: auto;
	width: 990px;
}

#header {
	margin: 20px 0 0 0;
	width:902px;
	height:39px;
	text-align: left;
}

#logo {
	margin:0 34px 0 -34px;
	float:left;
}

    #nav {
	float:left;
    background:url("/images/topnav.gif") no-repeat;
    width:470px;
    height:39px;
    margin:0;
    padding:0;
    }

    #nav span {
    display: none;
    }

    #nav li, #nav a {
    height:39px;
    display:block;
    }

    #nav li {
    float:left;
    list-style:none;
    }
	
	#nav2 {
	float:left;
    background:url("/images/topnav_loggedin.gif") no-repeat;
    width:495px;
    height:39px;
    margin:0;
    padding:0;
    }

    #nav2 span {
    display: none;
    }

    #nav2 li, #nav2 a {
    height:39px;
    display:block;
    }

    #nav2 li {
    float:left;
    list-style:none;
    }

    #nav-01 {width: 140px;}
    #nav-02 {width: 186px;}
    #nav-03 {width: 144px;}

    #nav-01 a:hover {background:url("/images/topnav.gif") 0px -39px no-repeat; }
    #nav-02 a:hover {background:url("/images/topnav.gif") -140px -39px no-repeat; }
    #nav-03 a:hover {background:url("/images/topnav.gif") -326px -39px no-repeat; }
	
	#nav-04 {width: 136px;}
    #nav-05 {width: 205px;}
    #nav-06 {width: 154px;}

    #nav-04 a:hover {background:url("/images/topnav_loggedin.gif") 0px -39px no-repeat; }
    #nav-05 a:hover {background:url("/images/topnav_loggedin.gif") -136px -39px no-repeat; }
    #nav-06 a:hover {background:url("/images/topnav_loggedin.gif") -341px -39px no-repeat; }
	
#email {
	float:right;
}
	
#content {
	margin-top:15px;
	float:left;
	width:902px;
}

#hometext {
	text-align:left;
	width: 902px;
	font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#e0311f;
}

.input_text {
			width: 500px;
			font-size: 2em;
			color:#5e5e5e;
		}

#loggedin {
	float:left;
	margin: 10px;
	}

.maintext {
	font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#e0311f;
}





.contactname {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color:#e0311f;
}
.proprice {
	font-size: 14pt;
	font-weight: bold;
	color: #333;
}
.proinfo {
	font-size: 10pt;
	font-weight: bold;
	color: #666;
}
